summaryrefslogtreecommitdiffstats
path: root/source/script
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2005-09-22 03:52:32 +0000
committerAndrew Tridgell <tridge@samba.org>2005-09-22 03:52:32 +0000
commit5f101467d07b963c5eb934183291401824b10a6b (patch)
tree3c4cad5226e6f39363ccfefe7cfcdafd59665016 /source/script
parent14624a34799d19017e0fcddc1c57b4298e3eae7d (diff)
downloadsamba-5f101467d07b963c5eb934183291401824b10a6b.tar.gz
samba-5f101467d07b963c5eb934183291401824b10a6b.tar.xz
samba-5f101467d07b963c5eb934183291401824b10a6b.zip
r10404: make sure we use the right smb.conf in the ldap testing
Diffstat (limited to 'source/script')
-rwxr-xr-xsource/script/tests/test_ldap.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source/script/tests/test_ldap.sh b/source/script/tests/test_ldap.sh
index 746ca4672b3..587394fa030 100755
--- a/source/script/tests/test_ldap.sh
+++ b/source/script/tests/test_ldap.sh
@@ -54,6 +54,6 @@ testit "ldb tests" $LDBDIR/tests/test-tdb.sh
SCRIPTDIR=../testprogs/ejs
-testit "ejs ldap test" $SCRIPTDIR/ldap.js $SERVER -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
+testit "ejs ldap test" $SCRIPTDIR/ldap.js $CONFIGURATION $SERVER -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
testok $0 $failed